locked
Mesh won't update for me. RRS feed

  • Question

  • The UAC thing has been a show stopper for me, since I need it disabled on my work PC for various reasons I won't go into here.  Anyway, I want to update to the newest release, but it STILL says it doesn't support installation with UAC disabled.  I thought the latest news said that this was fixed.  I'm going to re-enable UAC long enough to do the update and see whether it works after that, but is anyone else having these problems?
    MG2
    Thursday, June 19, 2008 12:22 PM

Answers

  • Hi,

    In order to install and use Live Mesh without UAC in Vista you need to have SP1 installed.  Could that be the issue in this case?

    Thanks,

    Ben.
    Thursday, June 19, 2008 5:49 PM

All replies

  • My guess would be that it's a loophole that it's already installed, and can't update because you need UAC to run the program to update to the version that does not require UAC...

    Try either uninstalling then installing the new one, or as you mentioned re-enable UAC just to update, then disable it again.

    ~Justin
    Thursday, June 19, 2008 2:25 PM
  • I re-enabled UAC, rebooted, did the update, disabled UAC, and rebooted again.  Mesh still complains and fails to start citing "Vista RTM restriction".
    MG2
    Thursday, June 19, 2008 2:27 PM
  • Hi,

    In order to install and use Live Mesh without UAC in Vista you need to have SP1 installed.  Could that be the issue in this case?

    Thanks,

    Ben.
    Thursday, June 19, 2008 5:49 PM
  • I was pretty sure all the machines at this office had the service pack installed, but perhaps not.  I guess the "RTM" should have been my big clue.  Looking in my properties does in fact show that this machine got skipped for SP1 somehow.  Interesting.  Hopefully this thread comes up if anyone else searches for that phrase.

    Thanks.
    MG2
    Thursday, June 19, 2008 5:54 PM